Retrieve a list of companies and their details

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Query Params
string

Allows advanced filtering using the function-based DSL. For more information please visit https://developers.unify-retail.com/docs/filtering

Allowed field(s)/operator(s):

company_id : equals, not-equals, contains, any, none, is-null

legal_name, trade_name : equals, not-equals, contains, starts-with, ends-with, any, none, is-null

country_code : equals, not-equals, any, none, is-null

vat_number : equals, not-equals, contains, any, none, is-null

is_active : equals, not-equals, is-null

created_at, updated_at : equals, less-than, less-or-equal, greater-than, greater-or-equal, is-null

integer
≥ 1
Defaults to 1

Page number to retrieve. Default: 1

integer
1 to 1000
Defaults to 50

Number of records to return per page. Default: 50. Maximum: 1000

string
deprecated

Company ID — the company registration number (e.g. SIREN in France). Accepts a list separated by commas.

Deprecated - use filter=any(company_id,["123456789"]) instead.

integer
enum
deprecated

Deprecated - use filter=equals(is_active,1) instead.

Allowed:
Responses

Language
Credentials
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json